Subject: bug#54778: copyright dates in gzip, zgrep etc. --version output

From: Jim Meyering <[email-masked]>
Date: Thu, 7 Apr 2022 19:00:57 -0700

On Thu, Apr 7, 2022 at 6:58 PM Jim Meyering <[email-masked]> wrote:
>
> On Thu, Apr 7, 2022 at 6:37 PM Jim Meyering <[email-masked]> wrote:
> > On Thu, Apr 7, 2022 at 3:54 PM Paul Eggert <[email-masked]> wrote:
> > > I noticed that 'gzip --version', 'zgrep --version', etc. still say
> > > "Copyright (C) 2018" in gzip 1.12, released today, and that 'make
> > > syntax-check' didn't catch this. I installed the attached patch to
> > > update the year to 2022 and to change 'make syntax-check' to try to
> > > catch this issue better next time.
> >
> > Nice fix. Thanks.

FYI, I've just pushed the following, too.
Sharing here to avoid creating yet another non-bug ticket.